<!DOCTYPE html>
<html lang="ru">
  <head>
    <meta charset="utf-8">
    <meta name="generator" content="GitLab Pages">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>web8</title>
    <script defer src="https://code.jquery.com/jquery-1.11.0.min.js"></script>
    <script defer src="main.js"></script>
    <link rel="stylesheet" href="style.css">
  </head>
  <body>
    <h1>Complete the form</h1>
    <a class="button9">Тык</a>

    <div class="fixed-overlay">
      <div class="pop-block">
        
        <form id="form" action="https://formcarry.com/s/1jcJiVUhVF" method="POST">
        <label>
          Name:<br />
          <input name="name" id="name" placeholder="Your name" required/>
        </label><br />

        <label>
          E-mail:<br />
          <input name="email" id="email" type="email" placeholder="Your mail" required/>
        </label><br />

        <label>
          Message:<br />
          <textarea name="message" id="message" placeholder="Your message" required></textarea>
        </label><br />
        <label><input name="personaldata" id="personaldata" type="checkbox" />
           I agree with the personal data processing policy
        </label><br />
        <input id="send" type="submit" value="Send" disabled />
      </form>
      <button id="close">×</button>
     </div>
    </div>
</div>
  </body>
</html>
